PRODUCT STUDIO
Termékképek1 / 9
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-48HP
Zyxel GS1900-48HP-EU0101F Switch
Zyxel GS1900-48HP-EU0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel GS1900-48HP-EU0101F Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Réz Ethernet kábelozási technológia
Ethernet PoE tároló bemenetek száma
24
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikációs LED-jelek
Igen
Fejlett kábelkezelés
Igen
Tápkapcsolat
Megfelelőségi nyilatkozatok
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Kompatibilis rendszer HS kódja
85176990
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
100 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Csomagolás mélysége
451 mm
Csomagolás szélessége
583 mm
Csomagolás magassága
98 mm
Csomag súlya
5,31 kg
Tartozék kábelekkel
AC
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
GS1900-48HP
GTIN EAN UPC
4718937572137
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
GS1900-48HP
Termék sorozat
Eladott piackok
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Rendszerhez hozzáadás dátuma
2014-05-31
Termelés dátuma
Termékkód
GS1900-48HP-EU0101F
Hőelszivárgás
853 BTU/s
MIB támogatás
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
®